GET

https://send.now/api/upload/urlrestartall?key=1ltghrilhllgrx2b2&type=all

Parameters Description Example Format Required
key API-Key 1ltghrilhllgrx2b2 String yes
type Which jobs: errors (failed), stuck, or all (default) all String no

cURL example


curl --include \
'https://send.now/api/upload/urlrestartall?key=1ltghrilhllgrx2b2&type=errors'
          

Response


{
  "msg": "OK",
  "result": { "restarted": 2 },
  "status": 200,
  "server_time": "2024-08-01 18:20:00"
}
          

Notice

Puts all your failed and/or stuck remote uploads back in the queue. A wrong type is a 400.

Status code

200 Everything is OK. Request succeeded
400 Bad request (e.g. wrong parameters)
403 Permission denied
404 File not found
451 Unavailable